<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="atha0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="delt0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dtch0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sthp0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="refl0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="refr0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rgca0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="save0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="srtr0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttr0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rlnc0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cnva0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cgla0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cloa0000">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0003">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>Per informazioni su questo elemento, aprire la guida in linea di Creazione profili di un'applicazione. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="owiz0000">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.
</description>
<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfrv0000">
<description>Per informazioni su questo elemento, aprire la guida in linea facendo clic sul collegamento sottostante. È possibile sfogliare il sommario o ricercare un particolare argomento.

</description>

<topic label="Strumento di creazione profili" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
